glab(1)

NAME

glab-ci-retry - Retry a CI/CD job

SYNOPSIS

glab ci retry [flags]

DESCRIPTION

Retry a CI/CD job

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE

    glab ci retry 871528

SEE ALSO

glab-ci(1)